## python-asyncio-throttle 1.0.2

=== debian/changelog ===
python-asyncio-throttle (1.0.2-3) unstable; urgency=medium

  * Add python3-pytest-asyncio build dependency to fix FTBFS.
    (Closes: #1114295)
  * Add <!nocheck> to test dependencies.
  * Add my name to Uploaders.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 04 Oct 2025 09:19:47 +0100

python-asyncio-throttle (1.0.2-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:06:33 +0200

python-asyncio-throttle (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077571)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 05:09:39 +0200
