=== debian/control ===
Source: python-asyncio-throttle
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-asyncio-throttle
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-asyncio-throttle.git
Homepage: https://github.com/hallazzang/asyncio-throttle

Package: python3-asyncio-throttle
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple, easy-to-use throttler for asyncio
 This Python library provides a simple, easy-to-use throttler for asyncio.
 .
 This package is a dependency of Home Assistant.
